<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package goyto
 */

get_header();
$goytoPostClass = '';
if (is_active_sidebar('sidebar-1')) {
	$goytoPostClass = 'col-lg-8 col-md-12 col-sm-12';
} else {
	$goytoPostClass = 'col-lg-10 offset-lg-1';
}
?>
<div class="blog-2-page-area pt-110 pb-60">
	<div class="container h1-container">
		<div class="row">

			<!-- Content Side -->
			<div class="<?php echo esc_attr($goytoPostClass); ?>">
				<div class="blog-page-2-item-wrap mb-50">
					<?php goyto_post_archive_loop(); ?>
				</div>
			</div>
			<!-- Sidebar Side -->
			<?php get_sidebar(); ?>

		</div>
	</div>
</div>

<?php
get_footer();
